#include <stdio.h>
#include <conio.h>
void main()
{
float na,ma,sa;
clrscr();
printf("Enter lengths na : ");
scanf("%f",&na);
printf("Enter lengths ma : ");
scanf("%f",&ma);
sa=na*ma;
printf("Area=%f",sa);
getch();
}
